<table class="table">
  <thead>
  <tr>
      <th>Nombre</th>
     
    
  </tr>
  </thead>
  <tbody>
    
  <tr>
    <td class="mt-5">jose</td>
      
    </tr>
  </tbody>
    
  <tr>
    <td class="mt-5">juan andres</td>
      
    </tr>
  </tbody>
    
  <tr>
    <td class="mt-5">felipe andres</td>
      
    </tr>
  </tbody>
    
  <tr>
    <td class="mt-5"> SANTIAGO IGNACIO</td>
      
    </tr>
  </tbody>
    
</table>

